function init()
	-- TEXT --
	c.name = "Vampiric"
	c.class = "misc"
	c.desc = "All collected points are instead transformed into health and barrier replenishment. WARNING: There is no cure for vampirism."
	c.drawActivateControl = 0
	
	-- SHAPE & PREREQUISITES --
	c.setTile(0,0)
	c.setTile(1,1)
	c.setTile(2,2)
	c.locked = 1
	
	-- STATS & GUNS --
	c.abilityName = "Vampiric"

	c.unlockable = 1
	c.playable = 1
	c.cost = 700
	return 0
end